Subject: Re: bug#11906: 24.1; completion-at-point failures

From: Leo Liu <[email-masked]>
Date: Mon, 09 Dec 2013 10:27:35 +0800

On 2013-12-08 00:13 +0800, Dmitry Gutov wrote:
> I think you skipped the most important practical point - that your
> initial Object-C example can be made to work properly using the
> current completion-at-point-functions interface.

Not really. I have fixed the specific capf long ago and I knew it could
be fixed in that case. And my objective C completer is bit-rotting so I
cannot test it. My bug report was hoping to trigger a change in emacs's
completion facility.

Thanks for the fix,
Leo